/* Button Title */
"OK" = "OK";

/* Button Title */
"Cancel" = "Cancel";

/* Button Title */
"Select" = "Select";

/* Button Title */
"Add" = "Add";

/* Button Title */
"Remove" = "Remove";

/* Button Title */
"Save" = "Save";

/* Button Title */
"Reload" = "Reload";

/* Button Title */
"Login" = "Login";

/* Button Title */
"Logout" = "Logout";

/* Button Title */
"Allow" = "Allow";

/* Label */
"Search" = "Search";

/* Label */
"Sort by:" = "Sort by:";

/* Menu Item */
"Get Info" = "Get Info";

/* Menu Item */
"Quick Look" = "Quick Look";

/* Menu Item */
"Reveal in Finder" = "Reveal in Finder";

/* Context Menu */
"Show Filenames" = "Show Filenames";

/* Progress Title */
"Importing Media Files" = "Importing Media Files";

/* Progress Message */
"Downloading" = "Downloading";

/* Alert Title */
"Alert.title.removeFolder" = "Remove Folder";

/* Alert Message */
"Alert.message.removeFolder" = "Do you want to remove the folder \"%@\"?";

/* Metadata Label */
"Metadata.label.file" = "File";

/* Metadata Label */
"Metadata.label.fileSize" = "File Size";

/* Metadata Label */
"Metadata.label.imageSize" = "Image Size";

/* Metadata Label */
"Metadata.label.videoSize" = "Video Size";

/* Metadata Label */
"Metadata.label.duration" = "Duration";

/* Metadata Label */
"Metadata.label.captureDate" = "Capture Date";

/* Metadata Label */
"Metadata.label.creationDate" = "Creation Date";

/* Metadata Label */
"Metadata.label.modificationDate" = "Modification Date";

/* Metadata Label */
"Metadata.label.aperture" = "Aperture";

/* Metadata Label */
"Metadata.label.exposureTime" = "Exposure Time";

/* Metadata Label */
"Metadata.label.focalLength" = "Focal Length";

/* Metadata Label */
"Metadata.label.colorSpace" = "Color Space";

/* Metadata Label */
"Metadata.label.codec" = "Codec";

/* Metadata Label */
"Metadata.label.kind" = "Kind";

/* Metadata Label */
"Metadata.label.song" = "Song";

/* Metadata Label */
"Metadata.label.album" = "Album";

/* Metadata Label */
"Metadata.label.artist" = "Artist";

/* Metadata Label */
"Metadata.label.composer" = "Composer";

/* Metadata Label */
"Metadata.label.genre" = "Genre";

/* Metadata Label */
"Metadata.label.tempo" = "Tempo";

/* Metadata Label */
"Metadata.label.url" = "URL";

/* Menu Item */
"Sort by" = "Sort by";

/* Menu Item */
"Direction" = "Direction";

/* Menu Item */
"Ascending" = "Ascending";

/* Menu Item */
"Descending" = "Descending";

/* Panel Message */
"Panel.message" = "Allow access to folder \"%@\"?";

/* Warning Message */
"DRM.warning" = "DRM protected media files can only be used in Apple Music or QuickTime Player.";

/* Warning Message */
"AppleLoops.warning" = "Please launch GarageBand and select the menu command\nGarage Band > Sound Library > Download All Available Sounds.";

/* Warning Message */
"AppleMusic.warning" = "Please launch Apple Music to download this song and make it available in the media browser.";
